# Try to click

Pure html/css/js. There are buttons that move randomly as you move your mouse cursor closer. With little noises and ... don't judge it was a long time ago

### Requirements

- A brain 
- A computer
